:root {
	--primary-color:#4F8F8B;
	--secondary-color:#133C55;
	--white-color:#ffffff;
  --black-color:#000000;
}
/*
font-family: "Rubik", sans-serif;
font-family: "DM Sans", sans-serif;
*/
body { font-family: "DM Sans", sans-serif; color:var(--black-color); font-size:16px; line-height:24px; 
background: var(--white-color);  }
* { margin:0px; padding:0px; }
h1, 
h2,
h3,
h4,
h5,
h6 { margin:0px 0px 15px; font-family: "Rubik", sans-serif; color: var(--black-color); }
ol, ul { padding: 0; margin: 0; }
strong { font-weight: 400; }
a { transition: all,background-color .2s ease-out,border-color .2s ease-out; }

h2 { line-height: 1.2; font-size: 48px; margin: 0px 0px 10px; font-weight: 700; }
h3 { font-size: 32px; font-weight: 600; }
p { margin:0px 0px 20px; font-size: 16px; line-height: 1.5; }
.btn-check:focus + .btn, .btn:focus { box-shadow: none; }
img { max-width:100%; }
.container { max-width:1370px; width: 100%; }
.logo { float:left; max-width: 350px; }
.nav-container { position: relative; display: flex; justify-content: center; width: 100%;  }
.nav-container ul { margin:0px; padding:0px; display: flex; flex-wrap: wrap; column-gap: 4px; }
.nav-container ul li { list-style:none; padding:8px 10px; position:relative; }
.nav-container ul li a { color:var(--secondary-color); display:block; text-decoration:none; outline: none; position: relative;
font-weight: 700;  }
.nav-container ul li a:hover,.nav-container ul li.active a ,.nav-container ul li.current-menu-item > a { color: var(--primary-color);  }
.nav-container ul li a.parent:after { content: "\f107"; font-family: FontAwesome; padding-left: 3px; }
.header-top { display: flex; align-items: center; justify-content: space-between; padding: 16px 0px; column-gap: 20px; }
.header-right-btn ul { margin: 0; padding: 0; display: flex; align-items: center; gap:24px; 
justify-content: flex-end; }
.header-right-btn .secondary-btn { font-size: 16px; padding: 0 17px; }
.header-right-btn ul li { margin: 0; padding: 0; list-style: none; }
.header-top .container:before,
.header-top .container:after { display: none; }
.header-right { display: flex; align-items: center; justify-content: space-between; gap: 20px; width: 100%; }
.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; min-width:250px; background:var(--black-color); z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1);
padding:0px; }
.nav-container li .sub-menu li { display:block; padding:0; text-align: left; border-bottom: 1px solid rgba(255,255,255,0.32); }
.nav-container li .sub-menu li:hover { background: rgba(255,255,255,0.1); }
.nav-container li .sub-menu li:after { display: none; }
.nav-container ul li.parent:hover { background: var(--secondary-color); }
.nav-container li .sub-menu li a { color:var(--white-color); padding: 12px 20px; }
.nav-container li .sub-menu li:last-child { margin-bottom: 0; border-bottom: 0; }
.nav-container li .sub-menu li:hover a { color: #fff; }
.mob-menu { display: none; }
.header a { outline: none; text-decoration: none; }
.header ul { margin:0px; }
.header { padding:0px; width: 100%; display: inline-block; position: relative; }
.header-left { min-width: 340px; }
.header-right-btn ul li .login { font-weight: 500; padding: 8px 0px; text-decoration: none;
color: var(--secondary-color); display: block; }
.header-right-btn ul li .login:hover { color: var(--primary-color); }
.header-right-btn .primary-btn { padding: 8px 28px; }
.header-right-btn { min-width: 360px; }
.banner-container h2 { color:var(--secondary-color); line-height: 1.2; font-size: 72px; font-weight: 800; }
.banner-container p { font-size: 20px; line-height: 1.5; color: var(--secondary-color); }
.banner-content { padding-right: 40px; display: flex; flex-direction: column; text-align: right;
  align-items: flex-end; padding-left: 20px; }
.banner-container { clear: both; position: relative; display: grid; grid-template-columns: 1fr 1fr; align-items: center; padding: 0; }
.banner-text { max-width: 634px; text-align: left; }
.banner-container img { width: 100%; }
.banner-btn { display: flex; gap:16px; }
.banner-btn a { min-width: 200px; }

.secondary-btn { background: transparent; padding: 4px 16px;
line-height: 18px; align-items: center; height: 44px; display: inline-flex; font-weight: 500; text-decoration: none; border-radius: 50px;
border: 1px solid var(--primary-color); text-align: center; justify-content: center; color: var(--primary-color); }
.secondary-btn:hover { background: #eff5f6; border-color: var(--primary-color); text-decoration: none; color: #133c55; }

.btn { border-radius: 0; }
.primary-btn { padding: 12px 44px; text-align: center; color: var(--white-color); line-height: 18px; border: 0; text-decoration: none;
height: 44px; display: inline-flex; align-items: center; justify-content: center; transition: all,background-color .2s ease-out,border-color .2s ease-out; 
font-size: 16px; font-weight: 500; 
background: linear-gradient(99.34deg, #4F8F8B 1.66%, #133C55 100.12%); border-radius: 25px; }
.primary-btn:hover { text-decoration: none; color: var(--white-color);
background: linear-gradient(99.34deg, #133C55 1.66%, #4F8F8B 100.12%); }

/*howItWorks*/
.section-title p { font-size: 20px; }
.howItWorks-section { padding: 80px 0; position: relative; }
.howItWorks-section .section-title { text-align: center; padding-bottom: 36px; }
.howItWorks-list .howItWorks-icon { margin: -60px auto 20px; max-width: 270px; }
.howItWorks-list { display: grid; grid-template-columns: repeat(3, 1fr); gap:24px; position: relative;
  z-index: 1; }
.howItWorks-item { text-align: center; padding: 16px 24px 30px;
background: linear-gradient(135.17deg, #FFFFFF 0%, #F6F6F6 96.25%);
border-radius: 48px; border: 1px solid #f7f7f7; }
.howItWorks-item h3 { font-size: 32px; font-weight: 700; margin-bottom: 8px; display: flex; justify-content: center; gap:8px; 
align-items: center; }
.howItWorks-item h3 span { background: #A7C4B5; border-radius: 41px; color: var(--secondary-color); width: 48px;
min-width: 48px; height: 48px; display: flex; align-items: center; justify-content: center; }
.howItWorks-item p { font-size: 20px; color: var(--black-color); }
/*howItWorks end*/

/*petOwners*/
.petOwners-section { padding: 80px 0; position: relative; 
background: linear-gradient(0deg, rgba(143, 186, 193, 0.3), rgba(143, 186, 193, 0.3)), #FFFFFF; }
.petOwners-section .section-title { max-width: 580px; margin: 0 auto 50px; text-align: center; }
.petOwners-list .petOwners-icon { margin: 0 auto 30px; max-width:120px; height:120px; }
.petOwners-list { display: grid; grid-template-columns: repeat(4, 1fr); gap:24px; position: relative;
  z-index: 1; }
.petOwners-item { text-align: center; padding: 16px 24px;
background: linear-gradient(135.17deg, #FFFFFF 0%, #F6F6F6 96.25%);
border-radius: 48px; }
.petOwners-item h3 { font-size: 24px; font-weight: 700; margin-bottom: 8px; }
.petOwners-item p { font-weight: 500; }
/*petOwners end*/

/*groomers*/
.groomers-section { padding: 80px 0; position: relative; }
.groomers-section .section-title { max-width: 580px; margin: 0 auto 50px; text-align: center; }
.groomers-list .groomers-icon { margin: 0 0 30px; max-width:120px; height: 120px; }
.groomers-list { display: grid; grid-template-columns: repeat(2, 1fr); gap:24px; position: relative;
  z-index: 1; }
.groomers-item { padding: 16px 24px; background: linear-gradient(135.17deg, #FFFFFF 0%, #F6F6F6 96.25%);
border-radius: 48px; border: 1px solid #f7f7f7; }
.groomers-item h3 { font-size: 24px; font-weight: 700; margin-bottom: 8px; }
.groomers-item p { font-weight: 500; margin-bottom: 10px; }
.haircuts-section { position: relative; padding: 80px 0px;  text-align: center;
    background: var(--primary-color); }
.haircuts-text h2 { color: #fff; }
.haircuts-text p { font-size: 20px; color: #fff; max-width: 680px; margin: 0 auto 20px; }
.started-btn { padding-top: 40px; display: flex; justify-content: center; gap:16px; }
.started-btn a { min-width: 200px; }
.started-btn a:hover { opacity: 0.9; }
.haircuts-text .primary-btn { background: #fff; color: var(--secondary-color); }
.haircuts-text .secondary-btn { border: 1px solid #fff; color: #fff; }
.haircuts-text .secondary-btn:hover { background: #eff5f6;border: 1px solid #fff; text-decoration: none;color: #133c55; }


/** privacy policy page **/
.privacy-policy-section { padding:60px 0; }
.privacy-policy-section .entry-header { margin-bottom: 60px;}
.privacy-banner { border-bottom: 1px solid #E5E5E5; }
.privacy-policy-section .entry-content { padding: 30px 0px 0px 0px; }
.privacy-policy-section .entry-header h1,.privacy-policy-section .entry-content h3 strong { font-weight: 700; }
.privacy-policy-section .entry-content p ,.privacy-policy-section .entry-header p { font-size:20px; }
.privacy-policy-section .entry-content ul.wp-block-list { padding-left:25px; }
.privacy-policy-section .entry-content ul.wp-block-list li { margin-bottom:10px; }
.privacy-policy-section .entry-content h4 { font-size:24px; }
.privacy-policy-section .entry-content h4 strong { font-weight: 700; }

/** download app **/
.page-id-271 .privacy-policy-section .entry-header { display:none; }
.page-id-271 .privacy-banner { border-bottom: none; }
.page-id-271 .privacy-policy-section .entry-content h2 { color:#133C55;margin-bottom: 20px; }
.page-id-271 .privacy-policy-section .entry-content p { font-size: 20px;font-weight: 400;line-height: 28px;max-width: 750px;margin: 0px auto 50px auto; }
.page-id-271 :where(.wp-block-columns.is-layout-flex) { gap:20px; }
.page-id-271 .wp-block-columns { flex-wrap: nowrap !important; }

/** about page **/
.about-banner-section { padding:70px 0;background:var(--secondary-color);color:#fff;text-align:center; }
.about-banner-section .section-title p { max-width: 450px;margin: 0px auto; }
.about-banner-section .section-title h2 { color:#fff; }
.eliminate-grooming-section { padding:70px 0;color:var(--secondary-color);background:#EFF5F6; }
.tagline { background:#FF8C82;color:#133C55;padding:10px 10px;display: inline-block;border-radius: 8px;font-weight: 500;
  letter-spacing: 0.16px;line-height: 145%;margin-bottom: 20px;  }
.eliminate-grooming-section h2 { color:var(--secondary-color); }
.eliminate-grooming-section p { font-size:20px;font-weight: 400;line-height: 145%; }
.story-behind-section { padding:70px 0; }
.story-behind-banner-content { border-radius: 48px;border: 1px solid #FFF;background: linear-gradient(135deg, #FFF 0%, #F6F6F6 96.25%);
padding:35px 25px; }
.story-behind-banner-info { text-align: center;margin-bottom: 50px; }
.story-behind-banner-info p { font-size:20px; }
.try-pawfectclip-section { padding:70px 0;text-align: center;color:var(--secondary-color); }
.try-pawfectclip-text p { font-size:20px; }
.our-values-section { padding:70px 0;background:#EFF5F6; }
.our-values-banner-info { text-align:center;color:var(--secondary-color);margin-bottom: 70px;  }
.our-values-banner-info h2 { color:var(--secondary-color); }
.our-values-list .our-values-icon { margin: 0 auto 30px; }
.our-values-list { display: grid; grid-template-columns: repeat(4, 1fr); gap:24px; position: relative; z-index: 1; }
.our-values-item { text-align: center; padding: 140px 30px 20px 30px;background: linear-gradient(135.17deg, #FFFFFF 0%, #F6F6F6 96.25%);
border-radius: 48px;color:var(--secondary-color);position: relative; }
.our-values-item h3 { font-size: 24px; font-weight: 700; margin-bottom: 8px;color:var(--secondary-color); }
.our-values-item p { font-weight: 500;margin-bottom:0px; }
.our-values-icon { position: absolute;top: -60px;left: 50%;transform: translateX(-50%); }
.our-values-banner-info p { font-size:20px; }

/** pricing page css **/
.for-pet-section { padding:70px 0;background:#EFF5F6; }
.for-pet-info { text-align:center; }
.for-pet-icons { display:flex;gap:20px;justify-content: center; }
.for-pet-info p { font-size:20px;max-width: 750px;margin:0px auto 30px auto; }
.page-template-page-pricing .our-values-section { background:#fff; }
.page-template-page-pricing .our-values-item { border: 1px solid #FFF;background: linear-gradient(135deg, #FFF 0%, #F6F6F6 96.25%); }
.page-template-page-pricing .our-values-banner-info ,.page-template-page-pricing .our-values-item h3,
.page-template-page-pricing .our-values-banner-info h2 ,.page-template-page-pricing .our-values-item p { color:#000000; }
.simple-pricing-section { padding:70px 0;}
.simple-pricing-section h2 { color:var(--secondary-color);font-size: 70px; }
.simple-pricing-section p { color:var(--secondary-color);font-size: 20px; }
.simple-pricing-left-content { display: flex; flex-direction: column; justify-content: center; height: 100%; }
.pricing-faq-section { padding:70px 0;background: var(--Background-Brand, #EFF5F6); }
.pricing-faq-section h2 { text-align: center;margin-bottom: 70px; }
.faq-item-info { border-radius: 24px;border: 1px solid #FFF;background: linear-gradient(135deg, #FFF 0%, #F6F6F6 96.25%);
padding:25px;margin-bottom: 30px; }
.faq-item-info h3 { font-size:32px;font-weight: 700;line-height: 130%; }
.faq-item-info p { margin-bottom:0px;font-size:20px; }
.grooming-shops-section { padding:70px 0; background:var(--secondary-color); }
.grooming-shops-banner-info { text-align:center;margin-bottom:30px;  }
.grooming-shops-banner-info h2 { color:#fff; }
.grooming-shops-banner-info p { color:#fff;font-size:20px;margin-bottom: 60px; }
.pricing-tabs { justify-content: center;display: inline-flex;background: #fff;border-radius: 30px;margin-bottom:50px; }
.tab-btn { padding: 12px 30px;border-radius: 60px;border:0;cursor: pointer;
    background: transparent;color: var(--Neutral-400, #5B5B5B);;font-weight: 600;cursor: pointer;transition: 0.3s; }
.tab-btn.active { background: linear-gradient(99.34deg, #4F8F8B 1.66%, #133C55 100.12%);border-radius: 25px;color: var(--white-color); }
.pricing-wrapper { display: flex;flex-wrap: wrap;justify-content: center;gap: 30px; }
.annual-tab-wrap { display:flex;align-items:center;position:relative; }
.pricing-tabs-content { text-align:center; }
.save-badge { background:#FF8C82;color:var(--secondary-color); font-size:12px;padding:4px 10px;border-radius:8px;
  margin-bottom:6px;font-weight:600;top: -25px;left: 50%;transform: translateX(-50%);white-space: nowrap;
    z-index: 2;position: absolute; }
.pricing-content { display: none;width: 100%; }
.pricing-content.active-tab { display: flex;flex-wrap: wrap;justify-content: center; gap: 30px; }
.pricing-card { background: #fff;border-radius: 48px;padding: 30px 60px;box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  transition: 0.3s;text-align: center;min-width: 430px; }
.plan-title { font-size: 24px;font-weight: 700; margin: 10px 0 10px; }
.plan-subtitle {  margin-bottom: 30px;font-weight: 500; }
.plan-price { font-size: 32px;font-weight: 700;color: #000;margin-bottom: 30px; }
.plan-features { margin-bottom:30px; }
.plan-features ul { text-align:left; padding: 0; }
.plan-features li { margin-bottom: 15px;font-size: 20px; }
.plan-btn { display: inline-block;margin-top: 20px;padding: 12px 30px;border-radius: 50px;
    background: #FF8003;color: #fff;text-decoration: none; font-weight: 600;transition: 0.3s; }
.pricing-content { display: none; }
.pricing-content.active-tab { display: flex; gap: 30px; }

/** blog page css **/
.blog-banner-section { padding: 70px 0;background:#eff5f6; }
.blog-banner-section .blog-section-title { text-align: center;margin-bottom:60px; }
.blog-section-title p { font-size:20px; }
.blog-info-thumb img { border-radius:48px 48px 0px 0px; }
.blog-info-category { border-radius: 8px;background: var(--Brand-Accent-Warm-Coral, #FF8C82);padding:6px 12px;font-size:12px;font-weight:500;
color:var(--secondary-color);margin-bottom:20px;display: inline-block; }
.blog-info-date , .blog-info-author { font-size:16px;font-weight:500;display: flex;
    justify-content: center;align-items: center;  }
.read-more-btn a { font-size:16px;color:var(--secondary-color); }
.blog-info-content { background:#fff;padding:24px;border-radius:0px 0px 48px 48px;min-height: 350px; }
.blog-info-content h3 a { font-size:24px;text-decoration:none;color:#000; }
.blog-info-content h3 { line-height:28px; }
.blog-info-section {background:#eff5f6;  }
.blog-info-excerpt {  margin-bottom: 20px; }
.blog-info-meta { display: flex; flex-direction: row;gap: 15px;margin-bottom: 20px; }
.blog-info-content .read-more-btn a { text-decoration:none;}
.blog-info-meta img { padding-right:7px; }
.blog-info-section .row { row-gap:35px; }
.blog-custom-pagination { margin-top: 40px;text-align: center; }
.blog-custom-pagination .page-numbers { display: inline-block;min-width: 40px;padding: 11px 14px;margin: 0 4px;font-size: 16px;
  font-weight: 600;line-height: 1;text-align: center;text-decoration: none;color: #000;border-radius: 99px; }
.blog-custom-pagination a.page-numbers { color: #000; }
.blog-custom-pagination a.page-numbers:hover { background: #f2f2f2; }
.blog-custom-pagination .current { background: #4F8F8B;color: #fff; }

/** single blog css **/
.single-blog-section { padding:70px 0;}
.single-post-breadcrumb a { text-decoration:none;color:var(--secondary-color); }
.single-post-breadcrumb { margin-bottom:20px; }
.single-blog-section .entry-header h1 { font-size:70px;font-weight: 800;line-height:80px; }
.single-blog-section .entry-content img { margin-bottom:50px; }
.addtoany_content { border-top: 1px solid var(--Neutral-400, #5B5B5B);padding:20px 0px 0px 0px;display: flex;gap:20px; }

/** contact page **/
.page-template-page-contact .about-banner-section .section-title p { max-width: 650px; }
.contact-box-section { background: #f5f5f5;padding: 70px 0; }
.contact-detail-info { background: linear-gradient(135deg, #FFF 0%, #F6F6F6 96.25%); ;border-radius: 48px;padding: 40px 30px;
  text-align: center;transition: 0.3s ease;border-radius: 48px;height: 100%; }
.contact-icon { margin-bottom: 20px; }
.contact-detail-info h4 { font-size: 24px;font-weight: 700;margin-bottom: 10px; }
.contact-desc p { font-size: 16px;color: #000;font-weight:500; }
.social-icons { margin-top: 15px; }
.social-icons a { display: inline-block;margin: 0 6px;font-size: 16px;color: #000;transition: 0.3s; }
.contact-form-section { background: var(--Gradient, linear-gradient(99deg, #4F8F8B 1.66%, #133C55 100.12%));padding:70px 0; }
.contact-form-box { border-radius: 48px;
border: 1px solid #FFF;background: linear-gradient(135deg, #FFF 0%, #F6F6F6 96.25%);padding:25px; }
.contact-form-box h2 { text-align:center;font-size:24px;font-weight: 700;margin-bottom:30px; }
.contact-form-box .gform_wrapper.gravity-theme .gfield input.large { border-radius: 4px; border: 1px solid var(--Neutral-200, #B7B7B7);outline:none; 
  background: var(--Background-Input, #FCFCFC);color: var(--Neutral-300, #8E8E8E);font-size: 14px;font-weight: 500;line-height:  21px; }
.contact-form-box .gform_wrapper.gravity-theme .gfield textarea.large { border-radius: 4px; border: 1px solid var(--Neutral-200, #B7B7B7); 
  background: var(--Background-Input, #FCFCFC);color: var(--Neutral-300, #8E8E8E);font-size: 14px;font-weight: 500;line-height:  21px; 
  height:120px !important;outline:none;  }
.contact-form-box .gform_wrapper.gravity-theme .gfield_label {color: var(--Neutral-400, #5B5B5B);font-weight: 500;
line-height: 23px;letter-spacing: 0.16px; }
.contact-form-box .gform_button { padding: 12px 44px; text-align: center; color: var(--white-color); line-height: 18px !important; border: 0; text-decoration: none;
height: 44px; display: inline-flex; align-items: center; justify-content: center; transition: all,background-color .2s ease-out,border-color .2s ease-out; 
font-size: 16px; font-weight: 500; 
background: linear-gradient(99.34deg, #4F8F8B 1.66%, #133C55 100.12%); border-radius: 25px; }
.contact-form-box .gform_button:hover { text-decoration: none; color: var(--white-color);
background: linear-gradient(99.34deg, #133C55 1.66%, #4F8F8B 100.12%); }
.contact-form-box .gform_footer.top_label { display:flex;justify-content:center; }
.contact-form-box .gform_wrapper.gravity-theme .gform_footer input { margin-bottom:0px; }
.contact-form-box .gform_confirmation_message h4 { color: #000;text-align: center;font-size: 24px;font-weight: 700;line-height:  32px;margin-bottom: 0px; }
.contact-form-box .gform_confirmation_message h5 { color: #000;text-align: center;font-size:  20px;font-weight: 400;line-height: 29px; }
.contact-form-box div#gform_confirmation_message_1 { text-align: center; }

.error404 .error-404-section { padding:70px 0px 120px 0px;text-align:center; }
.error-404-section h2 { font-size:33px;font-weight: 500; }
.error-404-section .go-back-btn { margin-top: 35px; }

/** footer **/

.footer-container { padding: 80px 0 0px; background: var(--secondary-color); position: relative; font-weight: 500; }
.footer-top p { margin: 0; color: var(--white-color); line-height: 1.5; margin-bottom: 22px; max-width: 310px; }
.footer-container h3 { margin: 0 0 24px; color: var(--white-color); font-weight: 700; font-size: 24px; }
.footer-container ul { margin: 0; padding: 0; list-style: none; }
.footer-container li a { color: var(--white-color); text-decoration: none; }
.footer-container ul li a:hover { opacity: 0.9; }
.footer-container li { margin-bottom: 8px;  }
.footer-container .data-privacy-text { font-size: 13px; margin: 0; }
.footer-logo { max-width: 250px; margin: 0 0 20px; }
.footer-social ul { display: flex; align-items: center; gap:15px; }
.footer-container .footer-social li { margin-bottom: 0px;  }
.footer-social ul li a { display: flex; align-items: center; justify-content: center; text-decoration: none; }
.footer-social ul li a:hover { opacity: 0.8; }
.footer-bottom { background: #171717; padding: 20px 0; margin-top: 70px; text-align: center; }
.footer-container .footer-bottom p { color: #fff; margin: 0; }

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

/*****************************************/

@media(min-width: 1280px) and (max-width: 1400px) {
.logo { max-width: 200px; }
.container { padding-left: 20px; padding-right: 20px; }
.banner-container h2 { font-size: 54px; margin-bottom: 20px; }

}
@media(min-width: 1024px) and (max-width: 1279px) {
.banner-container h2 { font-size: 46px; margin-bottom: 15px; }
.banner-container p { font-size: 17px; }
.banner-btn { padding-top: 0; gap: 10px; }
.banner-content { padding-right: 10px; }
h2 { font-size: 36px; }
h3 { font-size: 28px; }
.header-left { min-width: 200px; }
.logo { max-width: 200px; }
.header-right-btn ul { gap: 16px; }
.header-right { gap:10px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 15px; }
.howItWorks-section { padding: 50px 0; }
.howItWorks-item h3 { font-size: 22px; }
.howItWorks-item p { font-size: 16px; }
.howItWorks-item h3 span { width: 40px; min-width: 40px; height: 40px; }
.petOwners-section { padding: 50px 0; }
.petOwners-section .section-title { margin-bottom: 30px; }
.petOwners-list { gap: 16px; }
.petOwners-item { padding: 12px 20px; border-radius: 24px; }
.petOwners-item h3 { font-size: 20px; }
.howItWorks-item { border-radius: 24px; }
.groomers-section { padding: 50px 0; }
.groomers-item { border-radius: 24px; }
.groomers-list { gap: 20px; }
.haircuts-section { padding: 50px 0; }
.started-btn { padding-top: 10px; }
.footer-container { padding-top: 50px; }
.footer-bottom { margin-top: 50px; padding: 15px 0; }
.groomers-section .section-title { margin-bottom: 30px; }
.our-values-item { padding: 100px 30px 20px 30px; }
.simple-pricing-section,.for-pet-section ,.our-values-section,.grooming-shops-section,.pricing-faq-section ,.try-pawfectclip-section ,
.about-banner-section ,.eliminate-grooming-section ,.story-behind-section,.contact-box-section,.contact-form-section,
.blog-banner-section { padding:50px 0; }
.simple-pricing-section h2 { font-size:36px; }
.our-values-banner-info ,.our-values-banner-info { margin-bottom:80px; }
.pricing-faq-section h2 { margin-bottom:40px; }
.blog-info-meta { flex-direction: column;gap: 5px;align-items: flex-start; }
.blog-info-content { min-height: 400px; }
.contact-detail-info h4 { font-size:22px; }

}
@media (max-width: 1023px) {
.container { width: 100%; padding-left: 20px; padding-right:20px; } 	
}

@media(min-width: 768px) and (max-width: 1023px) {
h2 { font-size: 32px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }
.banner-container h2 { font-size: 36px; margin-bottom: 15px; }
.banner-container p { font-size: 16px; }
.banner-btn { padding-top: 0; gap: 10px; }
.banner-content { padding-right: 10px; }
.banner-btn a { min-width: 170px; }
.primary-btn { padding: 12px 24px; }
.header-left { min-width: 200px; }
.logo { max-width: 200px; }
.header-right-btn ul { gap: 16px; }
.header-right { gap:10px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 15px; }
.howItWorks-section { padding: 50px 0; }
.howItWorks-item h3 { font-size: 17px; }
.howItWorks-item p { font-size: 15px; }
.howItWorks-item h3 span { width: 32px; min-width: 32px; height: 32px; }
.howItWorks-list .howItWorks-icon img { max-height: 150px; }
.petOwners-section { padding: 50px 0; }
.petOwners-section .section-title { margin-bottom: 30px; }
.petOwners-list { gap: 12px; }
.petOwners-item { padding: 12px 18px; border-radius: 16px; }
.petOwners-item p { font-size: 14px; }
.petOwners-item h3 { font-size: 20px; }
.petOwners-list .petOwners-icon { margin: 0 auto 20px; max-width: 80px; height: 80px; }
.howItWorks-item { border-radius: 16px; padding: 16px 18px 20px; }
.groomers-section { padding: 50px 0; }
.groomers-item { border-radius: 16px; padding: 15px 20px; }
.groomers-item h3 { font-size: 20px; }
.groomers-list { gap: 16px; }
.groomers-list .groomers-icon { max-width: 100px; height: 100px; }
.haircuts-section { padding: 50px 0; }
.started-btn { padding-top: 10px; }
.footer-container { padding-top: 50px; }
.footer-bottom { margin-top: 40px; padding: 12px 0; }
.groomers-section .section-title { margin-bottom: 30px; }
.footer-top .row { row-gap: 30px; }
.footer-logo { max-width: 200px; }
.footer-bottom p { font-size: 14px; }
.eliminate-grooming-section .col-md-6 { width:100%; }
.our-values-list { grid-template-columns: repeat(2, 1fr);row-gap: 80px; }
.simple-pricing-section h2 { font-size:32px; }
.simple-pricing-section,.for-pet-section ,.our-values-section,.grooming-shops-section,.pricing-faq-section ,.try-pawfectclip-section ,
.about-banner-section ,.eliminate-grooming-section ,.story-behind-section ,.contact-box-section ,.contact-form-section ,.blog-banner-section { padding:50px 0; }
.pricing-faq-section h2 { margin-bottom:40px; }
.faq-item-info h3 { font-size:24px; }
.single-blog-section .entry-header h1 { font-size: 40px; line-height: 55px;}
.blog-info-content h3 { line-height: 25px; }
.blog-info-content h3 a { font-size: 18px; }
.blog-info-meta { flex-direction: column;gap: 5px; }
.blog-info-content { min-height: 445px;padding: 20px; }
.contact-detail-info h4 { font-size: 20px; }
.contact-detail-info { padding: 30px 20px; }

}

@media(min-width: 1024px){
.nav-container li:hover .sub-menu { display: block; }
}
@media(max-width: 1023px){
/*menu*/
.mob-menu { display:block; background:url(../images/mob-icon.png) center center no-repeat; padding:10px 12px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; width: 40px; height: 30px; position: absolute; top: 50%; right: 20px; transform: translateY(-50%); }
.header-right { position: absolute; top: 100%; right: 0px; text-align: left; z-index: 9; display: none; 
background: var(--black-color); width: 100%; max-width: 500px; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }
.nav-container ul li.active a::before { display: none; }
.nav-container ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container ul li { display:block; padding:0px 0px; margin:0px; font-size:16px; width:100%; background:var(--blue01-color); margin:0px !important; }
.nav-container ul li a { border-radius:0px; padding:12px 20px; border-bottom:1px solid rgba(255,255,255,0.2); color:var(--white-color); }
.nav-container ul li:hover > a { color:var(--white-color); }
.nav-container ul li a.parent::after { display: none; }
.nav-container ul li .sub-menu { padding:0px; display:none; position:static; width:100%; }
.nav-container ul li .sub-menu li a { padding:10px 0px 10px 32px; }
.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 48px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container li .sub-menu li { border-bottom:0px; padding:0px; background:#111; border-radius: 0; } 
.nav-container li .sub-menu li a { padding-bottom:8px; }
.nav-container .menu-main-menu-container { display:none; text-align:left;  }
.header-right-btn ul { flex-direction: column; padding: 15px 20px 20px; gap:15px; }
.header-right-btn ul li .login { display: block; padding: 4px 0; color: #fff; width: auto; }
.header-right-btn ul li { width: 100%; }
.header-right-btn ul li a { text-align: center; justify-content: center; width: 100%; }
.nav-container ul li a:hover, 
.nav-container ul li.active a { color: var(--primary-color); }
.header-right-btn .secondary-btn { border-color: #fff; color: #fff; }
.header-right-btn { min-width: 50px; }
}

@media(min-width:768px) {

.blog-info-content .read-more-btn  { position: absolute;bottom: 24px; }
.blog-info-content p:last-of-type { margin-bottom: 0; }
.blog-info-card .blog-info-content { padding: 24px;padding-bottom: 50px;position: relative; }
.blog-info-section .blog-info-card { position: relative;  }
.blog-info-section .blog-info-card { height: 100%; }

}

@media(max-width: 767px){
body { font-size: 15px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }
.secondary-btn { padding: 8px 24px; }
.primary-btn { padding: 8px 24px; }
.banner-container { grid-template-columns: 1fr; padding-top: 0px; gap:24px; }
.banner-text { max-width: 100%; }
.banner-container .banner-img { order: -1; }
.banner-container h2 { font-size: 36px; margin-bottom: 15px; }
.banner-container p { font-size: 16px; }
.banner-btn { padding-top: 0; gap: 10px; flex-wrap: wrap; }
.banner-content { padding-right: 10px; }
.banner-btn a { min-width: 170px; }
.primary-btn { padding: 12px 24px; }
.header-left { min-width: 160px; }
.logo { max-width: 200px; }
.header-right-btn ul { gap: 16px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 15px; }
.howItWorks-list { grid-template-columns: repeat(1, 1fr); gap: 60px; }
.howItWorks-section { padding: 50px 0; }
.howItWorks-item h3 { font-size: 24px; }
.howItWorks-item p { font-size: 15px; }
.howItWorks-item h3 span { width: 36px; min-width: 36px; height: 36px; }
.howItWorks-list .howItWorks-icon img { max-height: 240px; }
.petOwners-section { padding: 50px 0; }
.petOwners-section .section-title { margin-bottom: 30px; }
.petOwners-list { gap: 16px; grid-template-columns: repeat(1, 1fr); }
.petOwners-item { padding: 12px 18px; border-radius: 16px; }
.petOwners-item p { font-size: 15px; }
.petOwners-item h3 { font-size: 24px; }
.petOwners-list .petOwners-icon { margin: 0 auto 20px; max-width: 80px; height: 80px; }
.howItWorks-item { border-radius: 16px; padding: 16px 18px 20px; }
.groomers-section { padding: 50px 0; }
.groomers-item { border-radius: 16px; padding: 15px 20px; }
.groomers-item h3 { font-size: 24px; }
.groomers-list { gap: 20px; grid-template-columns: repeat(1, 1fr); }
.groomers-list .groomers-icon { max-width: 100px; height: 100px; }
.haircuts-section { padding: 50px 0; }
.started-btn { padding-top: 10px; flex-wrap: wrap; }
.footer-container { padding-top: 50px; }
.footer-bottom { margin-top: 40px; padding: 12px 0; }
.groomers-section .section-title { margin-bottom: 30px; }
.footer-top .row { row-gap: 30px; }
.footer-logo { max-width: 200px; }
.footer-bottom p { font-size: 14px; }
.section-title p { font-size: 18px; }
.page-id-271 .privacy-policy-section .entry-content p { margin: 0px auto 30px auto; }
.story-behind-banner-info { margin-bottom: 0px; }
.our-values-list { grid-template-columns: repeat(1, 1fr); }
.our-values-icon { position: unset;transform: none;}
.our-values-item { padding: 20px 30px 20px 30px; }
.our-values-list .our-values-icon { margin:0px 0px 15px 0px;}
.our-values-icon img { min-height: 150px; width: 250px; }
.simple-pricing-section h2 { font-size:28px; }
.simple-pricing-section,.for-pet-section ,.our-values-section,.grooming-shops-section,.pricing-faq-section ,.try-pawfectclip-section ,
.about-banner-section ,.eliminate-grooming-section ,.story-behind-section ,.single-blog-section ,.blog-banner-section ,.contact-box-section ,
.contact-form-section { padding:50px 0; }
.our-values-banner-info ,.pricing-faq-section h2 { margin-bottom: 40px; }
.pricing-card { min-width:100%; }
.faq-item-info h3 { font-size:24px; }
.single-blog-section .entry-header h1 { font-size: 35px; line-height: 50px;}
.single-blog-section .entry-content img { margin-bottom: 30px; }
.blog-info-meta { display: flex; flex-direction: column;gap: 5px; }
.blog-custom-pagination { margin-top: 20px; }
.blog-banner-section .blog-section-title { margin-bottom:30px; }
.blog-section-title p { font-size: 16px; }
.contact-detail-info { padding: 30px 20px; }
.contact-box-section .col-md-4 { margin-bottom:20px; }
.error-404-section h2 { font-size: 28px; }

}

@media(max-width: 575px) {
h2 { font-size: 28px; }
}

@media(max-width: 380px) {
h2 { font-size: 26px; }
.logo { width: 200px; }	
}
